﻿@{
    ViewBag.Title = "500 خطای سرور";
}

<div class="container">
    <div class="row mt-3">
        <div class="col-md-12">
            <h1>خطای 500</h1>
            <h2>مشکلی در سرور به وجود آمده</h2>
            <p>لطفا بعدا به این قسمت مراجعه نمایید.</p>
            <a href="@Url.Action("Index","Home")" class="btn btn-lead btn-lg">بازگشت به صفحه اصلی</a>
        </div>
    </div>
</div>
